<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateLeadershipBonusesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: leadership_bonuses
         */
        Schema::create('leadership_bonuses', function ($table) {
            $table->increments('id');
            $table->string('sum_deposits', 255)->nullable();
            $table->text('bonus_description')->nullable();
            $table->string('bonus', 25)->nullable();
            $table->integer('status')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('leadership_bonuses');
    }
}
