Lavalite package that provides leadership_bonus management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/leadership_bonus`.

    "litecms/leadership_bonus": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\LeadershipBonus\Providers\LeadershipBonusServiceProvider::class,

And also add it to alias

    'LeadershipBonus'  => Litecms\LeadershipBonus\Facades\LeadershipBonus::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\LeadershipBonusTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\LeadershipBonus\Providers\LeadershipBonusServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\LeadershipBonus\Providers\LeadershipBonusServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\LeadershipBonus\Providers\LeadershipBonusServiceProvider" --tag="view"


## Usage


