@extends('resource.show')

@php
$links['back'] = guard_url('leadership_bonus/leadership_bonus');
$links['edit'] = guard_url('leadership_bonus/leadership_bonus') . '/' . $leadership_bonus->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('leadership_bonus::leadership_bonus.title.main') !!}
@stop

@section('sub.title') 
{!! __('leadership_bonus::leadership_bonus.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$leadership_bonus/leadership_bonus')!!}">{!! __('leadership_bonus::leadership_bonus.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$leadership_bonus/leadership_bonus')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('leadership_bonus::leadership_bonus.partial.show', ['mode' => 'show'])
@stop
