<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for leadership_bonus in leadership_bonus package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  leadership_bonus module in leadership_bonus package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'LeadershipBonus',
    'names'         => 'LeadershipBonuses',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'LeadershipBonuses',
        'sub'   => 'LeadershipBonuses',
        'list'  => 'List of leadership_bonuses',
        'edit'  => 'Edit leadership_bonus',
        'create'    => 'Create new leadership_bonus'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'sum_deposits'               => 'Please enter sales amount limit',
        'bonus_description'          => 'Please enter description of bonus',
        'bonus'                      => 'If you want to provide bonus in %',
        'status'                     => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'sum_deposits'               => 'Sales amount limit',
        'bonus_description'          => 'Bonus description',
        'bonus'                      => 'Bonus',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'sum_deposits'               => ['name' => 'Sales amount limit', 'data-column' => 1, 'checked'],
        'bonus_description'          => ['name' => 'Bonus description', 'data-column' => 2, 'checked'],
        'bonus'                      => ['name' => 'Bonus', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'LeadershipBonuses',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
